Subject: bug#3264: closed (Re: bug#3264: emacs won't load though installed)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 10 Jul 2011 18:23:02 +0000

Your bug report

#3264: emacs won't load though installed

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
3264: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3264
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#3264: emacs won't load though installed
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2011 14:22:43 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This bug is being closed because it could not be reproduced and there
was no response to a request for more information.
If you still see the issue with the latest release, 23.3, please reply 
and it can be reopened if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Chong Yidong wrote:

>> ~$ emacs -Q
>>
>> No fonts match `-jmk-neep alt-medium-r-*-*-11-*-*-*-c-*-iso8859-1'
>
> Do you have that font installed?  If not, you are probably erroneously
> telling Emacs to use it (maybe in your .Xresources file).

Subject: emacs won't load though installed
From: nikhil j <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2009 11:16:14 -0700 (PDT)

Hi,

I am not sure if this is a bug but I could not find help on this. This is on Ubuntu 8.10, emacs is installed as seen below:

$ emacs --version
GNU Emacs 22.2.1
Copyright (C) 2008 Free Software Foundation, Inc.
GNU Emacs comes with ABSOLUTELY NO WARRANTY.
You may redistribute copies of Emacs
under the terms of the GNU General Public License.
For more information about these matters, see the file named COPYING.

However, it does not load up. 
~$ emacs -Q

No fonts match `-jmk-neep alt-medium-r-*-*-11-*-*-*-c-*-iso8859-1'

Initially it did load up but would not allow C-x d and said something about not able to load dired.  I was trying to use latex with emacs and so had followed instructions here (http://ubuntuforums.org/showthread.php?t=80344).  The only way I can bring up emacs is by doing the following:
~$ emacs -fn 8x13 &
[1] 18287
nikhil@nikhil-laptop:~$ Warning: Cannot convert string "-jmk-neep alt-medium-r-*-*-11-*-*-*-c-*-iso8859-1" to type FontStruct

Even then C-x d doesn't work. When it does open, for a fraction of second, it displays a screen that I have attached (regarding error).

Would really appreciate any help in dealing with this.

Thanks,
Nikhil